@charset "utf-8";

/*////////////////////////////////////////////////////////////


	英語 - 新潟大学大学院 国際地域学研究科
	
	/common/css/en.css


////////////////////////////////////////////////////////////*/


/*-----------------------------------------------------------

	1. common

------------------------------------------------------------*/

body {
	text-align: left;
}

/*	1-1. header
------------------------------------------------------------*/

header.site h1 em,
header.site .logo a {
	width: 430px;
	background: url(../img/header_logo_en.gif?20150612) no-repeat;
}

header.site h1 em {
	background: url(../img/header_logo_en_em.gif) no-repeat;
}

header.site .parent a {
	height: 34px;
	padding: 3px 0 2px;
}

header.site .child a {
	height: auto;
	padding: 8px 0 7px;
}

header.site .parent a,
header.site .child a {
	display: table-cell;
	line-height: 16px;
	vertical-align: middle;
}

header.site .parent {
	font-size: 14px;
}

header.site .child {
	top: 39px;
	font-size: 13px;
}

header.site .access,
header.site .language {
	right: 180px;
}

header.site .admission,
header.site .request a {
	width: 150px;
}

.homenav a {
	font-size: 0.875em;
}

#search-box {
	width: 150px;
	top: 24px;
	right: 385px;
}

#search-box .botton {
    right: -8px;
}

@media screen and (max-width: 767px) {

#content h1, #content .page_heading {
	text-align: left;
}

#content h1.long {
    top: 15px;
}

#search-box {
	left: 0;
	top: 60px;
	width: 100%;
}

header.site h1 em,
header.site .logo a {
    background: url(../img/header_logo_en_em.gif?20181226) no-repeat;
    background-size: 260px;
	background-position: 0 25%;
}

header.site .parent a, header.site .child a {
	display: block;
	padding: 12px 10px;
	text-align: left;
    line-height: 35px;
}

header.site .child a {
	box-sizing: border-box;
	line-height: 1.8;
}

header.site .admission,
header.site .request a {
	width: 100%;
}


}

@media screen and (max-width: 480px) {

header.site h1 em,
header.site .logo a {
	width: 220px;
    background-size: 220px;
}

}

@media screen and (max-width: 430px) {
	
#content h1.more-long {
    top: 7px;
	font-size: 15px;
}
	
}

@media screen and (max-width: 320px) {

header.site .parent {
	font-size: 13px;
}

header.site h1 em,
header.site .logo a {
    background-size: 200px;
}

}

/*	1-2. side
------------------------------------------------------------*/

#side aside li a {
	background: url(../../common/img/banner_en.jpg?20160112) no-repeat;
}


/*-----------------------------------------------------------

	2. info

------------------------------------------------------------*/

main .sns .share_fb {
	width: 49px;
}

main .sns .share_tw {
	width: 58px;
}


/*-----------------------------------------------------------

	3. faculty

------------------------------------------------------------*/

.column_2 .faculty h2 {
	padding: 20px 0 18px 74px;
}

.column_2 .faculty h2 .category {
	padding: 22px 0 22px;
	font-size: 12px;
}


/*-----------------------------------------------------------

	4. models

------------------------------------------------------------*/

.table_box table {
	font-size: 11px;
}

.table_box .nowrap {
	white-space: normal;
}

.table_box .gray_2 .nowrap {
	white-space: nowrap;
}

/*-----------------------------------------------------------

	table

------------------------------------------------------------*/

@media screen and (max-width: 767px) {

.table_utmost th, .table_utmost td {
	padding: 10px 5px ;
	font-size: 1.8vw;
}

}
